Bug 65645 - Installation crash
Summary: Installation crash
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-29 13:01 UTC by F J
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Installation Script crash dump logfile (87.51 KB, text/plain)
2002-05-29 13:02 UTC, F J
no flags Details

Description F J 2002-05-29 13:01:06 UTC
Description of Problem:
The installer told me there was a severe problem ("probably a bug") , then to 
insert a floppy and send the contents copied to the floppy to the bugzilla 
report on redhat.com.
I was installing "Everything" , 3.6 GB , when it was about 1 GB left i got this 
messages, and after creating the floppy it closed the installation process and 
told me i could reboot.
Maybe i should add that earlier in the installation (at about 1.5 GB) it made a 
stop and said the CD or the archive was not readable.

Now I will add the log file. If it works.

Version-Release number of selected component (if applicable):
GPL

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 F J 2002-05-29 13:02:26 UTC
Created attachment 58825 [details]
Installation Script crash dump logfile

Comment 2 Michael Fulbright 2002-05-29 16:44:42 UTC
There were read errors from your CD:

4>hdc: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: command error: error=0x54

Could you please boot the installer with the command line 'linux mediacheck' and
test your media?


Comment 3 Michael Fulbright 2002-07-15 16:47:03 UTC
Closing due to inactivity. Please reopen if you have additional information to
add to this report.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:59 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.